### Signal

# Gio VolumeMonitor::volume-changed

#### Declaration

    void
    volume_changed (
      GVolumeMonitor* self,
      GioVolume* volume,
      gpointer user_data
    )

#### Description

Emitted when mountable volume is changed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`volume`

  Type: `GVolume`

  A `GVolume` that changed.

  The data is owned by the caller of the function.